Hoppa till det huvudsakliga innehållet
din webbläsare stöds inte
När du besöker ASOS rekommenderar vi att du använder den senaste versionen av Chrome, Firefox, Safari eller Edge

Tekniskt

Varför kan jag inte se catwalk-videorna på webbsidan?

Se till att du har den senaste versionen av Adobe Flash Player för att kunna se catwalk-videorna. Besök Adobes hemsida för att ladda ner den nyaste versionen av Adobe Flash Player. Videorna kräver att du har version 9 eller senare installerad.  

Om problemet kvarstår kan du kontakta vårt Kundservice-team med följande:

  • Så mycket information som möjligt om problemet du upplever

  • Skärmdumpar på felmeddelanden du fått

  • Vilken webbläsare du använder (t.ex. Edge, Firefox, Google Chrome, Safari etc.)

  • Vad du gjort så här långt för att lösa problemet